# V2xMsgSubscriptionFilterCriteria

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**MsgType** | **[]string** | Subscribed V2X message type. Its value is defined by the standardization organization indicated by the attribute stdOrganization. See note 3. | [optional] [default to null]
**StdOrganization** | **string** | Standardization organization which defines the subscribed V2X message type:  ETSI: European Telecommunications Standards Institute.  See note 2. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

